? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_121106/plots/map/script1/png/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_2000-P1M.png
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_121106/preproc/map/tas/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_2000-P1M.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: 'Global map of Near-Surface Air Temperature in January 2000 according to
    NorESM1-ME.

    '
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_121106/plots/map/script1/png/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_2000-P1M.png
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_121106/preproc/map/tas/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_2000-P1M.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: 'Global map of Near-Surface Air Temperature in January 2000 according to
    NorESM2-LM.

    '
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_121106/work/map/script1/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_2000-P1M.nc
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_121106/preproc/map/tas/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_2000-P1M.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: 'Global map of Near-Surface Air Temperature in January 2000 according to
    NorESM1-ME.

    '
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_121106/work/map/script1/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_2000-P1M.nc
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_121106/preproc/map/tas/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_2000-P1M.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: 'Global map of Near-Surface Air Temperature in January 2000 according to
    NorESM2-LM.

    '
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
